version: 0.5.74
files:
  - url: BiatecConnectorTest-Setup-0.5.74.exe
    sha512: 3EbKZwjNeKyrH+o+RvRusCpHTpY96ArMLGrES8y/xBJeevoVUcDh6cnw9Fr3wnL6VxrQDVHd0paS058eN3Z51w==
    size: 86914616
path: BiatecConnectorTest-Setup-0.5.74.exe
sha512: 3EbKZwjNeKyrH+o+RvRusCpHTpY96ArMLGrES8y/xBJeevoVUcDh6cnw9Fr3wnL6VxrQDVHd0paS058eN3Z51w==
releaseDate: '2026-07-19T07:11:33.056Z'
